[
  {
    "name": "Ombi",
    "slug_selfh": "ombi",
    "url": "http://ombi.io",
    "repo": "github.com/Ombi-app/Ombi",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "10",
    "tag_id": 61,
    "tag_name": "Requests"
  },
  {
    "name": "Petio",
    "slug_selfh": "petio",
    "url": "petio.tv",
    "repo": "github.com/petio-team/petio",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 61,
    "tag_name": "Requests"
  },
  {
    "name": "Reiverr",
    "slug_selfh": "reiverr",
    "url": "github.com/aleksilassila/reiverr",
    "repo": "github.com/aleksilassila/reiverr",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 61,
    "tag_name": "Requests"
  }
]